WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Most Commented] The mdv_most_commented() function is no longer supporte (1 post)

  1. cisoprogressivo
    Member
    Posted 4 years ago #

    Hi,
    I updated this plugin but now I get this error message in my footer (where I placed this plugin):
    Please use the new widget in Appearance->Widgets or use an old version of the plugin from http://wordpress.org/extend/plugins/most-commented/download/. The mdv_most_commented() function is no longer supported.
    So there's no way to place in my code and not using it as a widget?
    Thank you

Topic Closed

This topic has been closed to new replies.

About this Topic

  • RSS feed for this topic
  • Started 4 years ago by cisoprogressivo
  • This topic is not resolved
  • WordPress version: 2.8.5